/*******************************************************************************
 *  Copyright 2018 Centre for Development of Advanced Computing(C-DAC), Pune
 *  
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *  
 *   http://www.apache.org/licenses/LICENSE-2.0
 *  
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *******************************************************************************/

package cdac.medinfo.sdk.dcm30_04.templates.enums.cv;

/**
 * This enum represents Code Value for Cardiac Ultrasound Semilunar Valves Annulus And Sinuses Finding Sites
 */
public enum EnumCV_CardiacUltrasoundSemilunarValvesAnnulusAndSinusesFindingSites {

	//Cardiac Ultrasound Semilunar Valves Annulus And Sinuses Finding Sites - CID 12289
	AORTIC_VALVE_T_35400("T-35400"),
	ROOT_OF_AORTA_T_42110("T-42110"),
	PULMONIC_VALVE_T_35200("T-35200"),
	TRUNCAL_VALVE_STRUCTURE_T_35014("T-35014"),
	NEOAORTIC_VALVE_T_D087A("T-D087A"),
	NEOAORTIC_ROOT_T_D0883("T-D0883");

	private String value;

	EnumCV_CardiacUltrasoundSemilunarValvesAnnulusAndSinusesFindingSites(String strvalue)
	{
		this.value = strvalue;
	}

	/**
	 * This function returns the String value of this enum.
	 * @return - returns string value of Code Value.
	 */
	public String getValue()
	{
		return value;
	}

}
